Page MenuHomePhabricator

[analyzer][NFC] Prove that we only track the evaluated part of the condition
ClosedPublic

Authored by Szelethus on Jul 25 2019, 9:21 AM.

Diff Detail

Repository
rL LLVM

Event Timeline

Szelethus created this revision.Jul 25 2019, 9:21 AM
NoQ accepted this revision.Jul 25 2019, 1:35 PM

Just as planned!

This revision is now accepted and ready to land.Jul 25 2019, 1:35 PM
xazax.hun accepted this revision.Jul 29 2019, 9:03 PM

More tests are always welcome :)

This revision was automatically updated to reflect the committed changes.
Herald added a project: Restricted Project. · View Herald TranscriptAug 14 2019, 6:52 AM